<?php
$_['heading_title']          = 'ProductManager';
$_['entry_weight']           = 'Weight';
$_['entry_model']            = 'Model';
$_['entry_sku']              = 'SKU';
$_['entry_upc']              = 'UPC';
$_['entry_ean']              = 'EAN';
$_['entry_jan']              = 'JAN';
$_['entry_isbn']             = 'ISBN';
$_['entry_mpn']              = 'MPN';	
$_['entry_location']         = 'Location';
$_['entry_shipping']         = 'Requires Shipping';
$_['text_add']               = 'Add Product';
$_['text_edit']              = 'Edit Product';
$_['text_list']              = 'Product List';
$_['text_default']           = 'Default';
$_['column_name']            = 'Product Name';
$_['column_model']           = 'Model';
$_['column_image']           = 'Image';
$_['column_price']           = 'Price';
$_['column_quantity']        = 'Quantity';
$_['column_status']          = 'Status';
$_['column_action']          = 'Action';
$_['column_weight']          = 'Weight';
$_['column_width']        	 = 'Width';
$_['column_height']          = 'Height';
$_['column_length']          = 'Length';
$_['length_class']    		 = 'Length Class';
$_['entry_name']             = 'Product Name';
$_['entry_limit']			 = 'Show';
$_['entry_limit_placeholder']= '10 per page';
$_['entry_keyword']          = 'SEO Keyword';
$_['entry_manufacturer']     = 'Manufacturer';
$_['entry_minimum']          = 'Minimum Qty';
$_['date_added']			 = 'Date Added';
$_['date_modified']			 = 'Date Modified';
$_['entry_reward']           = 'Reward Points';
$_['entry_subtract']         = 'Subtract Stock';
$_['entry_viewed']           = 'Viewed';
$_['button_togglecolumns']	 = 'Toggle Columns';
$_['text_success']           = 'Success: You have modified the products using Product Manager!';
$_['entry_date_available']   = 'Date Available';
$_['column_image_filename']  = 'Image Filename';
$_['entry_weight_class']     = 'Weight Class';
$_['entry_stock_status']     = 'Out Of Stock Status';
$_['entry_tax_class']        = 'Tax Class';
$_['entry_price']            = 'Price';
$_['entry_points']           = 'Points';
$_['excelport_error']		 = 'ExcelPort is not installed. You need to install ExcelPort in order to use this functionality.';
$_['text_export']			 = 'Export products';
$_['asterisk_warning']		 = '** Keep in mind that not all fields can be used for sorting';
$_['confirm_bulk']			 = 'Are you sure that you want to bulk edit the selected products?';
$_['bulk_edit']				 = 'Bulk edit';
$_['error_permission']       = 'Warning: You do not have permission to modify products!';
$_['bulk_image_result']		 = 'products were successfully modified!';
$_['modal_close']			 = 'Close';
$_['entry_quantity']		 = 'Quantity';
$_['entry_status']			 = 'Status';
$_['bulk_modal_heading']	 = 'Bulk Image Upload';
$_['bulk_modal_text']		 = 'Upload your ZIP file:';
$_['showhide_filter']		 = 'Show/Hide Filter';
$_['bulk_zip_error']		 = 'The file should be *.ZIP';
$_['upload_file']			 = 'Upload File';
$_['bulk_image_help_all']	 = 'Keep in mind that the bulk image upload works for all products, not just the ones selected in the list.';
$_['bulk_image_structured']  = 'This is how your .ZIP file should be structured:';
$_['bulk_image_structured2'] = 'The numbers in the image files are equivalent to the selected product ID.';
$_['bulk_atleast2']			 = 'You need to choose two or more products in order to use the bulk edit feature.';

$_['quick_edit']			 = 'Quick Edit';
$_['quick_view']             = 'Quick View';

$_['column_category']		 = 'Category';

$_['column_specials']        = 'Specials';
$_['column_specials_bulk']   = 'Bulk Specials Edit';
$_['column_attributes_bulk'] = 'Bulk Attributes Edit';
$_['column_options_bulk'] 	 = 'Bulk Options Edit';
$_['column_attributes']      = 'Attributes';
$_['column_options']         = 'Options';
$_['text_notset']			 = 'Not set';
$_['text_special_cnt']		 = '%d Special';
$_['text_special_cnt_plu']	 = '%d Specials';
$_['text_attr_cnt']		 	 = '%d Attribute';
$_['text_attr_cnt_plu']	 	 = '%d Attributes';
$_['text_opts_cnt']		 	 = '%d Option';
$_['text_opts_cnt_plu']	 	 = '%d Options';
$_['text_disc_cnt']          = '%d Discount';
$_['text_disc_cnt_plu']      = '%d Discounts';
$_['tab_text_insert']	 	 = 'Insert';
$_['tab_text_delete']	 	 = 'Delete';
$_['button_text_save']		 = 'Save';
$_['button_text_delete']	 = 'Delete All';
$_['button_delete']          = 'Delete all';
$_['text_delete_info_attr']	 = 'Warning: Clicking the button <strong>Delete All</strong> deletes the entire Attributes data for the selected products.';
$_['text_delete_info_opts']	 = 'Warning: Clicking the button <strong>Delete All</strong> deletes the entire Options data for the selected products.';

$_['entry_category']		 = 'Category';

$_['all_customer_groups']    = '--Apply to all--';
$_['operation_multiply']     = 'Multiplication *';
$_['operation_divide']       = 'Division / ';
$_['operation_add']   	     = 'Addition +';
$_['operation_subtract']     = 'Subtraction -';

$_['button_orders'] 		 = 'View Orders';
$_['orders_heading'] 		 = 'Orders';
$_['button_license']   		 = 'Enter License';
$_['validation_success']     = 'Congratulations! You have successfully activated your license. Enjoy ProductManager!';

$_['entry_actions']			 = 'Actions';
$_['entry_seo_keyword']      = 'SEO Keyword';

$_['special_bulk_type']      = 'Choose the special bulk edit type';
$_['special_bulk_replace']   = 'Replace all special/s with the new ones';
$_['special_bulk_add_on_top']= 'Add specials on top of current special';
$_['special_replace_helper']         = 'This option will delete all current specials for the selected products and will add the ones from the setup below (the product\'s default price is taken as a basis for maths operations)';
$_['special_add_on_top_helper']      = 'This option will take the price of the current active special (based on dates and priority) for each of the selected products and make the calculations based on it';

$_['attr_bulk_type']         = 'Choose the attribute bulk edit type';
$_['attr_bulk_replace']      = 'Replace all attribute/s with the new ones';
$_['attr_bulk_add']          = 'Add attributes on top of current ones';
$_['attr_replace_helper']    = 'This option will delete all current attributes for the selected products and will add the ones from the setup below';
$_['attr_add_helper']        = 'This option will add the attributes as new ones. Mind that if an attribute already exists for a given product, the attribute will be edited as a product cannot have one and the same attribute twice with different texts.';

$_['options_bulk_type']          = 'Choose the option bulk edit type';
$_['options_bulk_replace']       = 'Replace all option/s with the new ones';
$_['options_bulk_add']           = 'Add options on top of current ones';
$_['options_replace_helper']     = 'This will delete all current options for the selected products and will add the ones from the setup below';
$_['options_add_helper']         = 'This will add the attributes as new ones.';

$_['column_discounts']           = 'Discounts';
$_['discount_bulk_type']         = 'Choose the discount bulk edit type';
$_['discount_bulk_replace']      = 'Replace all discount/s with the new ones';
$_['discount_bulk_add_on_top']   = 'Add discounts on top of current discount';
$_['discount_replace_helper']    = 'This option will delete all current discounts for the selected products and will add the ones from the setup below (the product\'s default price is taken as a basis for maths operations)';
$_['discount_add_on_top_helper'] = 'This option will take the price of the current active discount (based on dates and priority) for each of the selected products and make the calculations based on it';

// Version 3.2
$_['column_filters']              = 'Filters';
$_['text_selected_categories']    = 'Add selected {0} as new ones';
$_['text_replace_selected']       = 'Replace {0} with the selected ones';
$_['text_delete_selected']        = 'Delete selected {0}';

$_['text_module'] = 'Modules';
